Java.com

Télécharger Aide

Version imprimable

Quelle est la configuration minimale requise pour Java ?


Cet article s'applique aux éléments suivants:
  • Version(s) de Java: 7.0, 8.0

Les informations relatives à la configuration minimale requise de cette page ne tiennent pas compte de l'ensemble des configurations disponibles et donnent un aperçu des systèmes d'exploitation et des navigateurs pris en charge.

Configuration minimale requise pour Java 8

Pour plus d'informations sur les configurations minimales requises pour Java 8, reportez-vous à Configurations système prises en charge par Java 8.

Windows

  • Windows 8 (Desktop)
  • Windows 7
  • Windows Vista SP2
  • Windows Server 2008 R2 SP1 (64 bits)
  • Windows Server 2012 (64 bits)
  • RAM : 128 Mo
  • Espace disque : 124 Mo pour JRE ; 2 Mo pour Java Update
  • Processeur : processeur Pentium 2 266 MHz minimum
  • Navigateurs Web : Internet Explorer 9 et versions ultérieures, Firefox, Chrome

Mac OS X

  • Ordinateur Mac Intel exécutant la version Mac OS X 10.8.3+, 10.9+
  • Privilèges administrateur pour l'installation
  • Navigateur 64 bits
Un navigateur 64 bits (Safari ou Firefox par exemple) est requis pour exécuter Oracle Java sur Mac OS X. Chrome 64 bits est disponible en version bêta.

Linux

  • Oracle Linux 5.5+1
  • Oracle Linux 6.x (32 bits), 6.x (64 bits)2
  • Oracle Linux 7.x (64 bits)2
  • Red Hat Enterprise Linux 5.5+1, 6.x (32 bits), 6.x (64 bits)2
  • Ubuntu Linux 12.04 LTS, 13.x
  • Suse Linux Enterprise Server 10 SP2+, 11.x
  • Navigateurs Web : Firefox
Configuration minimale requise pour Solaris

Pour plus d'informations sur les plates-formes, les systèmes d'exploitation, les gestionnaires de bureau et les navigateurs Web pris en charge, reportez-vous à Configurations système Java 8.



Configuration minimale requise pour Java 7

Pour plus d'informations sur les configurations minimales requises pour Java 7, reportez-vous à Configurations système prises en charge par Java 7.

Windows

  • Windows 8 (Desktop)
  • Windows 7
  • Windows Vista SP2
  • Windows Server 2008
  • Windows Server 2012 (64 bits)
  • RAM : 128 Mo
  • Espace disque : 124 Mo pour JRE ; 2 Mo pour Java Update
  • Processeur : processeur Pentium 2 266 MHz minimum
  • Navigateurs : Internet Explorer 7.0 et versions ultérieures, Firefox 3.6 et versions ultérieures, Chrome

Remarque : depuis le 8 avril 2014, Microsoft ne prend plus en charge Windows XP ; cette plate-forme n'est par conséquent plus prise en charge officiellement. Les utilisateurs peuvent continuer à utiliser les mises à jour Java 7 sous Windows XP à leurs risques et périls, mais une prise en charge n'est fournie que pour les versions Microsoft Windows Vista ou les versions supérieures. Pour plus d'informations, reportez-vous aux conditions de prise en charge s'appliquant aux fournisseurs tiers dans les politiques de support technique Oracle (pdf).

Mac OS X

  • Ordinateur Mac Intel exécutant la version Mac OS X 10.7.3+, 10.8.3+, 10.9+
  • Privilèges administrateur pour l'installation
  • Navigateur 64 bits
Un navigateur 64 bits (Safari ou Firefox par exemple) est requis pour exécuter Oracle Java sur Mac OS X. Chrome 64 bits est disponible en version bêta.

Linux

  • Oracle Linux 5.5+
  • Oracle Linux 6.x (32 bits), 6.x (64 bits)3
  • Oracle Linux 7.x (64 bits)3
  • Red Hat Enterprise Linux 5.5+, 6.x (32 bits), 6.x (64 bits)3
  • Ubuntu Linux 10.04 et versions supérieures
  • Suse Linux Enterprise Server 10 SP2, 11.x
  • Navigateurs : Firefox 3.6 et versions supérieures
Configuration minimale requise pour Solaris

Pour plus d'informations sur les plates-formes, les systèmes d'exploitation, les gestionnaires de bureau et les navigateurs Web pris en charge, reportez-vous à Configurations système Java 7.


Remarques

1 Aucune prise en charge de JavaFX
2 Seul le JRE 64 bits est pris en charge
3 Seule la JVM 64 bits est certifiée.


Sélectionner une langue | A propos de Java | Support technique | Développeurs
Politique de confidentialité | Conditions d'utilisation | Trademarks | Avis de non-responsabilité

Oracle